=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-RSA-Parse   .*/Crypt-RSA-Parse-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
