## libcrypt-rsa-parse-perl 0.043

=== debian/changelog ===
libcrypt-rsa-parse-perl (0.043-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.043

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Dec 2016 07:35:26 +0100
