=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libcrypt-format-perl,
  libtest-nowarnings-perl,
  perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-rsa-parse-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-rsa-parse-perl.git
 Homepage: https://metacpan.org/release/Crypt-RSA-Parse
