## libcrypt-rsa-parse-perl 0.044

=== debian/changelog ===
libcrypt-rsa-parse-perl (0.044-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libconvert-asn1-perl.
    + libcrypt-rsa-parse-perl: Drop versioned constraint on libconvert-asn1-perl
      in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 15:28:56 +0000

libcrypt-rsa-parse-perl (0.044-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.044
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Aug 2018 22:33:36 +0200
