=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-RSA-Parse   .*/Crypt-RSA-Parse-v?@ANY_VERSION@@ARCHIVE_EXT@$
